
FROM httpd
WORkDIR /usr/local/apache2/htdocs
COPY fuentes/index.html .
COPY fuentes/favicon.png .
COPY fuentes/assets/ ./assets
RUN chmod 777 -R /usr/local/apache2/htdocs 
EXPOSE 80
CMD ["httpd-foreground"]

